<?xml version="1.0" encoding="utf-8"?>
<Settings>
    <DocType ID="Kompas.cdw">
        <LayoutObject ID="LOBJ_PROCESS_PANEL:112601592">
            <Items>
                <Item ID="111111" Enabled="False" />
                <Item ID="47" Enabled="False" />
                <Item ID="48" Enabled="False" />
            </Items>
        </LayoutObject>
    </DocType>
    <DocType ID="Kompas.a3d">
        <LayoutObject ID="LOBJ_SHELL_TREE">
            <Items>
                <Item ID="6" Enabled="False" />
                <Item ID="7" Enabled="False" />
                <Item ID="8" Enabled="False" />
                <Item ID="9" Enabled="False" />
                <Item ID="3" Enabled="False" />
                <Item ID="1" Enabled="True" />
                <Item ID="2" Enabled="False" />
                <Item ID="4" Enabled="False" />
                <Item ID="5" Enabled="True" />
                <Item ID="0" Enabled="False" />
                <Item ID="62001" Enabled="False" />
            </Items>
        </LayoutObject>
        <LayoutObject ID="LOBJ_PROPERTIES_TREE">
            <Items>
                <Item ID="101" Enabled="True" />
                <Item ID="102" Enabled="True" />
            </Items>
        </LayoutObject>
    </DocType>
</Settings>